# Working copy history

| Prop           | Value 
| -------------- | -----------------------
| **name**       | {{ sx_git_local_dir | basename }}
| **path**       | {{ sx_git_local_path }}/{{ sx_git_local_dir }}
| **remote**     | {{ sx_git_remote_url | default("http://gitlab.com/myexamplerepo.git") }}

## History

{{ sx_git_register_history.stdout }}